{
  "style_id": "light_color_illustrious2_1265185",
  "style_name": "Light Color Illustrious2 1265185",
  "style": {
    "artist_name": "",
    "artistic_style": "light_color, soft_focus, pastel_color, dreamlike, ethereal, high_key, diffused_light, vibrant_color, artistic"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/light color Illustrious2_1265185.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "light color Illustrious2_1265185",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}